## node-worker-loader 2.0.0

=== debian/changelog ===
node-worker-loader (2.0.0-2) unstable; urgency=medium

  * Source only upload for bullseye
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 10:21:36 +0000

node-worker-loader (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #909483)

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Sep 2018 18:25:06 +0530
