=== debian/control ===
Source: node-worker-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.8.12~)
 , babeljs
 , node-babel-preset-env
 , node-babel-plugin-transform-object-rest-spread
 , dos2unix
 , node-loader-utils (>= 1.0~)
 , node-schema-utils (>= 0.4~)
 , webpack
Standards-Version: 4.4.0
Homepage: https://github.com/webpack-contrib/worker-loader
Vcs-Git: https://salsa.debian.org/js-team/node-worker-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-worker-loader

Package: node-worker-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-loader-utils (>= 1.0~)
 , node-schema-utils (>= 0.4~)
 , webpack
Description: worker loader module for webpack
 This loader registers the script as Web Worker.
 .
 Webpack packs CommonJs/AMD modules for the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
