=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with nodejs

override_dh_auto_build:
	babeljs src -d dist --ignore 'src/**/*.test.js' --copy-files

override_dh_auto_clean:
	dh_auto_clean
	unix2dos README.md
