=== debian/tests/control ===
Tests: require
Depends: node-worker-loader
