=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-worker-loader-$1.tar.gz/ \
 https://github.com/webpack-contrib/worker-loader/releases .*/archive/v?([\d\.]+).tar.gz
