## node-worker-loader 3.0.5

=== debian/changelog ===
node-worker-loader (3.0.5-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:52 +0100

node-worker-loader (3.0.5-1) experimental; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.0.5
  * Drop useless patch
  * Update minimal dependencies
  * Add lintian overrides
  * Enable part of upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 14:37:51 +0100

node-worker-loader (2.0.0-3) unstable; urgency=medium

  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Build with Babel 7

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 May 2020 17:27:27 +0530
