=== debian/control ===
Source: node-worker-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , jest <!nocheck>
 , dh-sequence-nodejs
 , node-babel7
 , node-loader-utils (>= 2.0~)
 , node-schema-utils (>= 3.0~)
 , webpack
Standards-Version: 4.5.1
Homepage: https://github.com/webpack-contrib/worker-loader
Vcs-Git: https://salsa.debian.org/js-team/node-worker-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-worker-loader
Rules-Requires-Root: no

Package: node-worker-loader
Architecture: all
Depends:
 ${misc:Depends}
 , node-loader-utils (>= 2.0~)
 , node-schema-utils (>= 3.0~)
 , webpack
Description: worker loader module for webpack
 This loader registers the script as Web Worker.
 .
 Webpack packs CommonJs/AMD modules for the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
