=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-worker-loader-$1.tar.gz/ \
 https://github.com/webpack-contrib/worker-loader/releases .*/archive/v?([\d\.]+).tar.gz
