## node-worker-loader 3.0.8

=== debian/changelog ===
node-worker-loader (3.0.8-5) unstable; urgency=medium

  * Team upload
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 10:08:16 +0200

node-worker-loader (3.0.8-4) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 08:26:40 +0200

node-worker-loader (3.0.8-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 08:08:34 +0200

node-worker-loader (3.0.8-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix test: double jest configuration no more allowed (Closes: #1011812)

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 07:52:13 +0200

node-worker-loader (3.0.8-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * New upstream version 3.0.8
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 16:11:08 +0100
