=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-loader-utils (>= 2.0~)
  , node-schema-utils (>= 3.0~)
  , webpack
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/webpack-contrib/worker-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-worker-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-worker-loader
